{
  "channel_content_id": "6879f4b1000000000b02c2e0",
  "link": "https://www.xiaohongshu.com/explore/6879f4b1000000000b02c2e0",
  "comment_count": 41,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31k2pbk2dk8e042jnc9hkf9svadfl0cg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31k2pbk2dk8eg42jnc9hkf9svg1p42g0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31k2pbk2dk8f042jnc9hkf9sv374h070?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31k2pbk2dk8fg42jnc9hkf9svqp4qdro?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31k2pbk2dk8g042jnc9hkf9svhgqjkng?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31k2pbk2dk8gg42jnc9hkf9sva295ufo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1215,
  "body_text": "入职前：我什么都能干，您放心交给我好了\n入职后：我办事，您闹心吧\n薪资这么便宜，工作上出错也是应该的\n我的工资让我在摸鱼时，毫无愧疚感[吧唧R][吧唧R]\n\t\n虽然薪资低，但是安排的活多啊😅😅还好",
  "title": "入职前vs入职后精神状态！！",
  "collect_count": 181,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1752826858000,
  "publish_time": "2025-07-18 16:20:58"
}